<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Wilma -->
<Screens>
    <Screen>
        <Name>ChannelScope</Name>
        <Type />
        <BayType>ControlbayVi1</BayType>
        <StripType />
        <PerBayControls>
            <Control>
                <Name>ChannelScopeConfigScreen</Name>
                <ControlName>ChannelScopeConfigScreenControlVi1</ControlName>
                <Top>0</Top>
                <Left>0</Left>
                <Width>800</Width>
                <Height>300</Height>
                <Buttons>
                    <Button>
                        <Name>ChannelScope Select A-B</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1303</TouchField>
                            <TouchField>Vistonics Touch 1304</TouchField>
                            <TouchField>Vistonics Touch 1403</TouchField>
                            <TouchField>Vistonics Touch 1404</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select C-D</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1503</TouchField>
                            <TouchField>Vistonics Touch 1504</TouchField>
                            <TouchField>Vistonics Touch 1603</TouchField>
                            <TouchField>Vistonics Touch 1604</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select VCA Master</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1703</TouchField>
                            <TouchField>Vistonics Touch 1704</TouchField>
                            <TouchField>Vistonics Touch 1803</TouchField>
                            <TouchField>Vistonics Touch 1804</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select AllChannels</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2103</TouchField>
                            <TouchField>Vistonics Touch 2104</TouchField>
                            <TouchField>Vistonics Touch 2203</TouchField>
                            <TouchField>Vistonics Touch 2204</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select AllBusses</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2109</TouchField>
                            <TouchField>Vistonics Touch 2110</TouchField>
                            <TouchField>Vistonics Touch 2209</TouchField>
                            <TouchField>Vistonics Touch 2210</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select NoneChannels</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2303</TouchField>
                            <TouchField>Vistonics Touch 2304</TouchField>
                            <TouchField>Vistonics Touch 2403</TouchField>
                            <TouchField>Vistonics Touch 2404</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select NoneBusses</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2309</TouchField>
                            <TouchField>Vistonics Touch 2310</TouchField>
                            <TouchField>Vistonics Touch 2409</TouchField>
                            <TouchField>Vistonics Touch 2410</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>Exit</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 3101</TouchField>
                            <TouchField>Vistonics Touch 3102</TouchField>
                            <TouchField>Vistonics Touch 3201</TouchField>
                            <TouchField>Vistonics Touch 3202</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 1</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 105</TouchField>
                            <TouchField>Vistonics Touch 106</TouchField>
                            <TouchField>Vistonics Touch 205</TouchField>
                            <TouchField>Vistonics Touch 206</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 2</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 305</TouchField>
                            <TouchField>Vistonics Touch 306</TouchField>
                            <TouchField>Vistonics Touch 405</TouchField>
                            <TouchField>Vistonics Touch 406</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 3</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 505</TouchField>
                            <TouchField>Vistonics Touch 506</TouchField>
                            <TouchField>Vistonics Touch 605</TouchField>
                            <TouchField>Vistonics Touch 606</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 4</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 705</TouchField>
                            <TouchField>Vistonics Touch 706</TouchField>
                            <TouchField>Vistonics Touch 805</TouchField>
                            <TouchField>Vistonics Touch 806</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 5</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1005</TouchField>
                            <TouchField>Vistonics Touch 1006</TouchField>
                            <TouchField>Vistonics Touch 905</TouchField>
                            <TouchField>Vistonics Touch 906</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 6</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1105</TouchField>
                            <TouchField>Vistonics Touch 1106</TouchField>
                            <TouchField>Vistonics Touch 1205</TouchField>
                            <TouchField>Vistonics Touch 1206</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 7</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1305</TouchField>
                            <TouchField>Vistonics Touch 1306</TouchField>
                            <TouchField>Vistonics Touch 1405</TouchField>
                            <TouchField>Vistonics Touch 1406</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 8</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1505</TouchField>
                            <TouchField>Vistonics Touch 1506</TouchField>
                            <TouchField>Vistonics Touch 1605</TouchField>
                            <TouchField>Vistonics Touch 1606</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 9</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1705</TouchField>
                            <TouchField>Vistonics Touch 1706</TouchField>
                            <TouchField>Vistonics Touch 1805</TouchField>
                            <TouchField>Vistonics Touch 1806</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 10</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1905</TouchField>
                            <TouchField>Vistonics Touch 1906</TouchField>
                            <TouchField>Vistonics Touch 2005</TouchField>
                            <TouchField>Vistonics Touch 2006</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 11</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2105</TouchField>
                            <TouchField>Vistonics Touch 2106</TouchField>
                            <TouchField>Vistonics Touch 2205</TouchField>
                            <TouchField>Vistonics Touch 2206</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 12</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2305</TouchField>
                            <TouchField>Vistonics Touch 2306</TouchField>
                            <TouchField>Vistonics Touch 2405</TouchField>
                            <TouchField>Vistonics Touch 2406</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 13</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2505</TouchField>
                            <TouchField>Vistonics Touch 2506</TouchField>
                            <TouchField>Vistonics Touch 2605</TouchField>
                            <TouchField>Vistonics Touch 2606</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 14</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2705</TouchField>
                            <TouchField>Vistonics Touch 2706</TouchField>
                            <TouchField>Vistonics Touch 2805</TouchField>
                            <TouchField>Vistonics Touch 2806</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 15</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2905</TouchField>
                            <TouchField>Vistonics Touch 2906</TouchField>
                            <TouchField>Vistonics Touch 3005</TouchField>
                            <TouchField>Vistonics Touch 3006</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 16</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 3105</TouchField>
                            <TouchField>Vistonics Touch 3106</TouchField>
                            <TouchField>Vistonics Touch 3205</TouchField>
                            <TouchField>Vistonics Touch 3206</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 17</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 107</TouchField>
                            <TouchField>Vistonics Touch 108</TouchField>
                            <TouchField>Vistonics Touch 207</TouchField>
                            <TouchField>Vistonics Touch 208</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 18</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 307</TouchField>
                            <TouchField>Vistonics Touch 308</TouchField>
                            <TouchField>Vistonics Touch 407</TouchField>
                            <TouchField>Vistonics Touch 408</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 19</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 507</TouchField>
                            <TouchField>Vistonics Touch 508</TouchField>
                            <TouchField>Vistonics Touch 607</TouchField>
                            <TouchField>Vistonics Touch 608</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 20</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 707</TouchField>
                            <TouchField>Vistonics Touch 708</TouchField>
                            <TouchField>Vistonics Touch 807</TouchField>
                            <TouchField>Vistonics Touch 808</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 21</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1007</TouchField>
                            <TouchField>Vistonics Touch 1008</TouchField>
                            <TouchField>Vistonics Touch 907</TouchField>
                            <TouchField>Vistonics Touch 908</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 22</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1107</TouchField>
                            <TouchField>Vistonics Touch 1108</TouchField>
                            <TouchField>Vistonics Touch 1207</TouchField>
                            <TouchField>Vistonics Touch 1208</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 23</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1307</TouchField>
                            <TouchField>Vistonics Touch 1308</TouchField>
                            <TouchField>Vistonics Touch 1407</TouchField>
                            <TouchField>Vistonics Touch 1408</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 24</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1507</TouchField>
                            <TouchField>Vistonics Touch 1508</TouchField>
                            <TouchField>Vistonics Touch 1607</TouchField>
                            <TouchField>Vistonics Touch 1608</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 25</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1707</TouchField>
                            <TouchField>Vistonics Touch 1708</TouchField>
                            <TouchField>Vistonics Touch 1807</TouchField>
                            <TouchField>Vistonics Touch 1808</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 26</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1907</TouchField>
                            <TouchField>Vistonics Touch 1908</TouchField>
                            <TouchField>Vistonics Touch 2007</TouchField>
                            <TouchField>Vistonics Touch 2008</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 27</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2107</TouchField>
                            <TouchField>Vistonics Touch 2108</TouchField>
                            <TouchField>Vistonics Touch 2207</TouchField>
                            <TouchField>Vistonics Touch 2208</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 28</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2307</TouchField>
                            <TouchField>Vistonics Touch 2308</TouchField>
                            <TouchField>Vistonics Touch 2407</TouchField>
                            <TouchField>Vistonics Touch 2408</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 29</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2507</TouchField>
                            <TouchField>Vistonics Touch 2508</TouchField>
                            <TouchField>Vistonics Touch 2607</TouchField>
                            <TouchField>Vistonics Touch 2608</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 30</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2707</TouchField>
                            <TouchField>Vistonics Touch 2708</TouchField>
                            <TouchField>Vistonics Touch 2807</TouchField>
                            <TouchField>Vistonics Touch 2808</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 31</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2907</TouchField>
                            <TouchField>Vistonics Touch 2908</TouchField>
                            <TouchField>Vistonics Touch 3007</TouchField>
                            <TouchField>Vistonics Touch 3008</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Channel 32</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 3107</TouchField>
                            <TouchField>Vistonics Touch 3108</TouchField>
                            <TouchField>Vistonics Touch 3207</TouchField>
                            <TouchField>Vistonics Touch 3208</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 1</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 111</TouchField>
                            <TouchField>Vistonics Touch 112</TouchField>
                            <TouchField>Vistonics Touch 211</TouchField>
                            <TouchField>Vistonics Touch 212</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 2</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 311</TouchField>
                            <TouchField>Vistonics Touch 312</TouchField>
                            <TouchField>Vistonics Touch 411</TouchField>
                            <TouchField>Vistonics Touch 412</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 3</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 511</TouchField>
                            <TouchField>Vistonics Touch 512</TouchField>
                            <TouchField>Vistonics Touch 611</TouchField>
                            <TouchField>Vistonics Touch 612</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 4</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 711</TouchField>
                            <TouchField>Vistonics Touch 712</TouchField>
                            <TouchField>Vistonics Touch 811</TouchField>
                            <TouchField>Vistonics Touch 812</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 5</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1011</TouchField>
                            <TouchField>Vistonics Touch 1012</TouchField>
                            <TouchField>Vistonics Touch 911</TouchField>
                            <TouchField>Vistonics Touch 912</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 6</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1111</TouchField>
                            <TouchField>Vistonics Touch 1112</TouchField>
                            <TouchField>Vistonics Touch 1211</TouchField>
                            <TouchField>Vistonics Touch 1212</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 7</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1311</TouchField>
                            <TouchField>Vistonics Touch 1312</TouchField>
                            <TouchField>Vistonics Touch 1411</TouchField>
                            <TouchField>Vistonics Touch 1412</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 8</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1511</TouchField>
                            <TouchField>Vistonics Touch 1512</TouchField>
                            <TouchField>Vistonics Touch 1611</TouchField>
                            <TouchField>Vistonics Touch 1612</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 9</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1711</TouchField>
                            <TouchField>Vistonics Touch 1712</TouchField>
                            <TouchField>Vistonics Touch 1811</TouchField>
                            <TouchField>Vistonics Touch 1812</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 10</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 1911</TouchField>
                            <TouchField>Vistonics Touch 1912</TouchField>
                            <TouchField>Vistonics Touch 2011</TouchField>
                            <TouchField>Vistonics Touch 2012</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 11</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2111</TouchField>
                            <TouchField>Vistonics Touch 2112</TouchField>
                            <TouchField>Vistonics Touch 2211</TouchField>
                            <TouchField>Vistonics Touch 2212</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 12</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2311</TouchField>
                            <TouchField>Vistonics Touch 2312</TouchField>
                            <TouchField>Vistonics Touch 2411</TouchField>
                            <TouchField>Vistonics Touch 2412</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 13</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2511</TouchField>
                            <TouchField>Vistonics Touch 2512</TouchField>
                            <TouchField>Vistonics Touch 2611</TouchField>
                            <TouchField>Vistonics Touch 2612</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 14</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2711</TouchField>
                            <TouchField>Vistonics Touch 2712</TouchField>
                            <TouchField>Vistonics Touch 2811</TouchField>
                            <TouchField>Vistonics Touch 2812</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 15</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 2911</TouchField>
                            <TouchField>Vistonics Touch 2912</TouchField>
                            <TouchField>Vistonics Touch 3011</TouchField>
                            <TouchField>Vistonics Touch 3012</TouchField>
                        </TouchFields>
                    </Button>
                    <Button>
                        <Name>ChannelScope Select Bus 16</Name>
                        <TouchFields>
                            <TouchField>Vistonics Touch 3111</TouchField>
                            <TouchField>Vistonics Touch 3112</TouchField>
                            <TouchField>Vistonics Touch 3211</TouchField>
                            <TouchField>Vistonics Touch 3212</TouchField>
                        </TouchFields>
                    </Button>
                </Buttons>
            </Control>
        </PerBayControls>
        <Attributes>
            <Attribute>
                <Name>ChannelNames</Name>
                <Type>StringArray</Type>
            </Attribute>
            <Attribute>
                <Name>BusNames</Name>
                <Type>StringArray</Type>
            </Attribute>
            <Attribute>
                <Name>BayNames</Name>
                <Type>StringArray</Type>
            </Attribute>
            <Attribute>
                <Name>SelectedChannels</Name>
                <Type>LongArray</Type>
            </Attribute>
            <Attribute>
                <Name>LinkedChannels</Name>
                <Type>LongArray</Type>
            </Attribute>
            <Attribute>
                <Name>SelectedBusses</Name>
                <Type>LongArray</Type>
            </Attribute>
        </Attributes>
    </Screen>
    <Screen>
        <Name>ChannelScope</Name>
        <Type />
        <BayType>FaderbayVi1</BayType>
        <StripType />
        <PerBayControls>
            <Control>
                <Name>ChannelScopeConfigScreen</Name>
                <ControlName>ChannelScopeConfigScreenControlVi1</ControlName>
                <Top>75</Top>
                <Left>0</Left>
                <Width>800</Width>
                <Height>300</Height>
            </Control>
        </PerBayControls>
        <Attributes>
            <Attribute>
                <Name>ChannelNames</Name>
                <Type>StringArray</Type>
            </Attribute>
            <Attribute>
                <Name>BusNames</Name>
                <Type>StringArray</Type>
            </Attribute>
            <Attribute>
                <Name>BayNames</Name>
                <Type>StringArray</Type>
            </Attribute>
            <Attribute>
                <Name>SelectedChannels</Name>
                <Type>LongArray</Type>
            </Attribute>
            <Attribute>
                <Name>LinkedChannels</Name>
                <Type>LongArray</Type>
            </Attribute>
            <Attribute>
                <Name>SelectedBusses</Name>
                <Type>LongArray</Type>
            </Attribute>
        </Attributes>
    </Screen>
    <Screen>
        <Name>ChannelScope - Vistonics</Name>
        <Type />
        <BayType>ControlbayVi1</BayType>
        <StripType />
        <PerBayControls>
            <Control>
                <Name>ChannelScopeConfigControlVi1</Name>
                <ControlName>ChannelScopeConfigControlVi1</ControlName>
                <Left>0</Left>
                <Top>325</Top>
                <Width>300</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank 4</Name>
                <ControlName>Empty</ControlName>
                <Left>300</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank 5</Name>
                <ControlName>Empty</ControlName>
                <Left>400</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank 6</Name>
                <ControlName>Empty</ControlName>
                <Left>500</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank 7</Name>
                <ControlName>Empty</ControlName>
                <Left>600</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>CueListScreen - Scroll Cue List</Name>
                <ControlName>CueListScreen - Scroll Cue List</ControlName>
                <Left>700</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank 9</Name>
                <ControlName>Empty</ControlName>
                <Left>800</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank 10</Name>
                <ControlName>Empty</ControlName>
                <Left>900</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank 11</Name>
                <ControlName>Empty</ControlName>
                <Left>1000</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank 12</Name>
                <ControlName>Empty</ControlName>
                <Left>1100</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank 13</Name>
                <ControlName>Empty</ControlName>
                <Left>1200</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank 14</Name>
                <ControlName>Empty</ControlName>
                <Left>1300</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank 15</Name>
                <ControlName>Empty</ControlName>
                <Left>1400</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank 16</Name>
                <ControlName>Empty</ControlName>
                <Left>1500</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
        </PerBayControls>
    </Screen>
</Screens>